* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
}

.top-menu {
  background-color: #0b6403;
}

.navbar {
  /* justify-content: space-between; */
  /* padding: 10px; */
  align-items: center;
  color: white;
  display: flex;
  max-width: 960px;
  margin: 0 auto;
}

.website-title {
  font-size: 20px;
  font-weight: bold;
}

.slider-container {
  position: relative;
  max-width: 100%;
  overflow: hidden;
}

.slider {
  display: flex;
  transition: transform 1s ease-in-out;
}

.slider-image {
  width: 100%;
  height: 305px;
  object-fit: cover;
  /*Hide all images initially*/
  display: none;
}

.slider-image.active {
  display: block;
}

@media only screen and (width < 960px) {
  .slider-image {
    height: 200px;
  }
}

.description {
  margin: 0 auto;
  max-width: 960px;
  text-align: center;
  padding: 30px 20px;
  background-color: white;
  border-radius: 5%;
}

.description p:nth-child(-1n+3) {
  text-align: start;
}

.description h2 {
  font-size: 36px;
  color: #333;
}

.description p {
  font-size: 18px;
  color: #666;
  margin-top: 20px;
}

.cta-button {
  text-align: center;
  margin-top: 20px;
  border: none;
  border-radius: 25px;
}

.sale-btn {
  display: inline-block;
  padding: 12px 18px;
  font-size: 20px;
  background-color: #ff8800;
  color: black;
  text-decoration: none;
  border-radius: 25px;
  transition: 0.1s;
}

.sale-btn:hover {
  background-color: #ffa947;
}

a[href^="mailto:"] {
  color: white;
}

footer {
  background-color: #0b6403;
  color: white;
  padding: 10px 0;
  text-align: center;
  height: 100%;
}

.contact-info p {
  font-size: 18px;
  margin: 0 0 10px 0;
}

.contact-info p:last-child {
  padding-top: 14px;
}

.contact-info img {
  position: relative;
  top: 10px;
  right: 4px;
}
